Index: gperf-3.0.3/configure.ac
===================================================================
--- gperf-3.0.3.orig/configure.ac	2007-05-10 18:34:15.000000000 +0200
+++ gperf-3.0.3/configure.ac	2007-05-10 18:34:26.000000000 +0200
@@ -21,7 +21,7 @@
 dnl If not, write to the Free Software Foundation, Inc.,
 dnl 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 
-AC_PREREQ([2.60])
+AC_PREREQ([2.59])
 AC_INIT(doc/gperf.1)
 AC_PROG_MAKE_SET
 AC_OBJEXT
Index: gperf-3.0.3/doc/configure.ac
===================================================================
--- gperf-3.0.3.orig/doc/configure.ac	2007-05-10 18:34:30.000000000 +0200
+++ gperf-3.0.3/doc/configure.ac	2007-05-10 18:34:37.000000000 +0200
@@ -21,7 +21,7 @@
 dnl If not, write to the Free Software Foundation, Inc.,
 dnl 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.  */
 
-AC_PREREQ([2.60])
+AC_PREREQ([2.59])
 AC_INIT(gperf.1)
 PACKAGE=gperf
 AC_SUBST(PACKAGE)
Index: gperf-3.0.3/lib/configure.ac
===================================================================
--- gperf-3.0.3.orig/lib/configure.ac	2007-05-10 18:34:41.000000000 +0200
+++ gperf-3.0.3/lib/configure.ac	2007-05-10 18:34:46.000000000 +0200
@@ -21,7 +21,7 @@
 dnl If not, write to the Free Software Foundation, Inc.,
 dnl 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.  */
 
-AC_PREREQ([2.60])
+AC_PREREQ([2.59])
 AC_INIT(hash.cc)
 AC_PROG_MAKE_SET
 dnl
Index: gperf-3.0.3/src/configure.ac
===================================================================
--- gperf-3.0.3.orig/src/configure.ac	2007-05-10 18:34:53.000000000 +0200
+++ gperf-3.0.3/src/configure.ac	2007-05-10 18:34:58.000000000 +0200
@@ -21,7 +21,7 @@
 dnl If not, write to the Free Software Foundation, Inc.,
 dnl 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 
-AC_PREREQ([2.60])
+AC_PREREQ([2.59])
 AC_INIT(main.cc)
 AC_CONFIG_HEADER(config.h)
 AC_PROG_MAKE_SET
Index: gperf-3.0.3/tests/configure.ac
===================================================================
--- gperf-3.0.3.orig/tests/configure.ac	2007-05-10 18:35:03.000000000 +0200
+++ gperf-3.0.3/tests/configure.ac	2007-05-10 18:35:08.000000000 +0200
@@ -21,7 +21,7 @@
 dnl If not, write to the Free Software Foundation, Inc.,
 dnl 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 
-AC_PREREQ([2.60])
+AC_PREREQ([2.59])
 AC_INIT(c-parse.gperf)
 AC_PROG_MAKE_SET
 dnl
Index: gperf-3.0.3/acinclude.m4
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ gperf-3.0.3/acinclude.m4	2007-05-10 18:36:09.000000000 +0200
@@ -0,0 +1,69 @@
+AC_PREREQ(2.12)
+
+AC_DEFUN(CL_PROG_INSTALL,
+[dnl This is mostly copied from AC_PROG_INSTALL.
+# Find a good install program.  We prefer a C program (faster),
+# so one script is as good as another.  But avoid the broken or
+# incompatible versions:
+# SysV /etc/install, /usr/sbin/install
+# SunOS /usr/etc/install
+# IRIX /sbin/install
+# AIX /bin/install
+# AFS /usr/afsws/bin/install, which mishandles nonexistent args
+# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
+# ./install, which can be erroneously created by make from ./install.sh.
+AC_MSG_CHECKING(for a BSD compatible install)
+if test -z "$INSTALL"; then
+AC_CACHE_VAL(cl_cv_path_install,
+[  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
+  for ac_dir in $PATH; do
+    # Account for people who put trailing slashes in PATH elements.
+    case "$ac_dir/" in
+    /|./|.//|/etc/*|/usr/sbin/*|/usr/etc/*|/sbin/*|/usr/afsws/bin/*|/usr/ucb/*) ;;
+    *)
+      # OSF1 and SCO ODT 3.0 have their own names for install.
+      for ac_prog in ginstall installbsd scoinst install; do
+        if test -f $ac_dir/$ac_prog; then
+	  if test $ac_prog = install &&
+            grep dspmsg $ac_dir/$ac_prog >/dev/null 2>&1; then
+	    # AIX install.  It has an incompatible calling convention.
+	    # OSF/1 installbsd also uses dspmsg, but is usable.
+	    :
+	  else
+	    if test $ac_prog = installbsd &&
+	      grep src/bos $ac_dir/$ac_prog >/dev/null 2>&1; then
+	      # AIX installbsd doesn't work without option "-g".
+	      :
+	    else
+	      cl_cv_path_install="$ac_dir/$ac_prog -c"
+	      break 2
+	    fi
+	  fi
+	fi
+      done
+      ;;
+    esac
+  done
+  IFS="$ac_save_ifs"
+  # As a last resort, use cp.
+  test -z "$cl_cv_path_install" && cl_cv_path_install="cp"
+])dnl
+  INSTALL="$cl_cv_path_install"
+fi
+dnl We do special magic for INSTALL instead of AC_SUBST, to get
+dnl relative paths right. 
+AC_MSG_RESULT($INSTALL)
+AC_SUBST(INSTALL)dnl
+# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
+# It thinks the first close brace ends the variable substitution.
+test -z "$INSTALL_PROGRAM" && INSTALL_PROGRAM='$(INSTALL)'
+AC_SUBST(INSTALL_PROGRAM)dnl
+if test -z "$INSTALL_DATA"; then
+  case "$INSTALL" in
+    cp | */cp ) INSTALL_DATA='$(INSTALL)' ;;
+    * )         INSTALL_DATA='$(INSTALL) -m 644' ;;
+  esac
+fi
+AC_SUBST(INSTALL_DATA)dnl
+])
+
Index: gperf-3.0.3/doc/acinclude.m4
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ gperf-3.0.3/doc/acinclude.m4	2007-05-10 18:36:11.000000000 +0200
@@ -0,0 +1,69 @@
+AC_PREREQ(2.12)
+
+AC_DEFUN(CL_PROG_INSTALL,
+[dnl This is mostly copied from AC_PROG_INSTALL.
+# Find a good install program.  We prefer a C program (faster),
+# so one script is as good as another.  But avoid the broken or
+# incompatible versions:
+# SysV /etc/install, /usr/sbin/install
+# SunOS /usr/etc/install
+# IRIX /sbin/install
+# AIX /bin/install
+# AFS /usr/afsws/bin/install, which mishandles nonexistent args
+# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
+# ./install, which can be erroneously created by make from ./install.sh.
+AC_MSG_CHECKING(for a BSD compatible install)
+if test -z "$INSTALL"; then
+AC_CACHE_VAL(cl_cv_path_install,
+[  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
+  for ac_dir in $PATH; do
+    # Account for people who put trailing slashes in PATH elements.
+    case "$ac_dir/" in
+    /|./|.//|/etc/*|/usr/sbin/*|/usr/etc/*|/sbin/*|/usr/afsws/bin/*|/usr/ucb/*) ;;
+    *)
+      # OSF1 and SCO ODT 3.0 have their own names for install.
+      for ac_prog in ginstall installbsd scoinst install; do
+        if test -f $ac_dir/$ac_prog; then
+	  if test $ac_prog = install &&
+            grep dspmsg $ac_dir/$ac_prog >/dev/null 2>&1; then
+	    # AIX install.  It has an incompatible calling convention.
+	    # OSF/1 installbsd also uses dspmsg, but is usable.
+	    :
+	  else
+	    if test $ac_prog = installbsd &&
+	      grep src/bos $ac_dir/$ac_prog >/dev/null 2>&1; then
+	      # AIX installbsd doesn't work without option "-g".
+	      :
+	    else
+	      cl_cv_path_install="$ac_dir/$ac_prog -c"
+	      break 2
+	    fi
+	  fi
+	fi
+      done
+      ;;
+    esac
+  done
+  IFS="$ac_save_ifs"
+  # As a last resort, use cp.
+  test -z "$cl_cv_path_install" && cl_cv_path_install="cp"
+])dnl
+  INSTALL="$cl_cv_path_install"
+fi
+dnl We do special magic for INSTALL instead of AC_SUBST, to get
+dnl relative paths right. 
+AC_MSG_RESULT($INSTALL)
+AC_SUBST(INSTALL)dnl
+# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
+# It thinks the first close brace ends the variable substitution.
+test -z "$INSTALL_PROGRAM" && INSTALL_PROGRAM='$(INSTALL)'
+AC_SUBST(INSTALL_PROGRAM)dnl
+if test -z "$INSTALL_DATA"; then
+  case "$INSTALL" in
+    cp | */cp ) INSTALL_DATA='$(INSTALL)' ;;
+    * )         INSTALL_DATA='$(INSTALL) -m 644' ;;
+  esac
+fi
+AC_SUBST(INSTALL_DATA)dnl
+])
+
Index: gperf-3.0.3/lib/acinclude.m4
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ gperf-3.0.3/lib/acinclude.m4	2007-05-10 18:36:14.000000000 +0200
@@ -0,0 +1,69 @@
+AC_PREREQ(2.12)
+
+AC_DEFUN(CL_PROG_INSTALL,
+[dnl This is mostly copied from AC_PROG_INSTALL.
+# Find a good install program.  We prefer a C program (faster),
+# so one script is as good as another.  But avoid the broken or
+# incompatible versions:
+# SysV /etc/install, /usr/sbin/install
+# SunOS /usr/etc/install
+# IRIX /sbin/install
+# AIX /bin/install
+# AFS /usr/afsws/bin/install, which mishandles nonexistent args
+# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
+# ./install, which can be erroneously created by make from ./install.sh.
+AC_MSG_CHECKING(for a BSD compatible install)
+if test -z "$INSTALL"; then
+AC_CACHE_VAL(cl_cv_path_install,
+[  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
+  for ac_dir in $PATH; do
+    # Account for people who put trailing slashes in PATH elements.
+    case "$ac_dir/" in
+    /|./|.//|/etc/*|/usr/sbin/*|/usr/etc/*|/sbin/*|/usr/afsws/bin/*|/usr/ucb/*) ;;
+    *)
+      # OSF1 and SCO ODT 3.0 have their own names for install.
+      for ac_prog in ginstall installbsd scoinst install; do
+        if test -f $ac_dir/$ac_prog; then
+	  if test $ac_prog = install &&
+            grep dspmsg $ac_dir/$ac_prog >/dev/null 2>&1; then
+	    # AIX install.  It has an incompatible calling convention.
+	    # OSF/1 installbsd also uses dspmsg, but is usable.
+	    :
+	  else
+	    if test $ac_prog = installbsd &&
+	      grep src/bos $ac_dir/$ac_prog >/dev/null 2>&1; then
+	      # AIX installbsd doesn't work without option "-g".
+	      :
+	    else
+	      cl_cv_path_install="$ac_dir/$ac_prog -c"
+	      break 2
+	    fi
+	  fi
+	fi
+      done
+      ;;
+    esac
+  done
+  IFS="$ac_save_ifs"
+  # As a last resort, use cp.
+  test -z "$cl_cv_path_install" && cl_cv_path_install="cp"
+])dnl
+  INSTALL="$cl_cv_path_install"
+fi
+dnl We do special magic for INSTALL instead of AC_SUBST, to get
+dnl relative paths right. 
+AC_MSG_RESULT($INSTALL)
+AC_SUBST(INSTALL)dnl
+# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
+# It thinks the first close brace ends the variable substitution.
+test -z "$INSTALL_PROGRAM" && INSTALL_PROGRAM='$(INSTALL)'
+AC_SUBST(INSTALL_PROGRAM)dnl
+if test -z "$INSTALL_DATA"; then
+  case "$INSTALL" in
+    cp | */cp ) INSTALL_DATA='$(INSTALL)' ;;
+    * )         INSTALL_DATA='$(INSTALL) -m 644' ;;
+  esac
+fi
+AC_SUBST(INSTALL_DATA)dnl
+])
+
Index: gperf-3.0.3/src/acinclude.m4
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ gperf-3.0.3/src/acinclude.m4	2007-05-10 18:36:12.000000000 +0200
@@ -0,0 +1,69 @@
+AC_PREREQ(2.12)
+
+AC_DEFUN(CL_PROG_INSTALL,
+[dnl This is mostly copied from AC_PROG_INSTALL.
+# Find a good install program.  We prefer a C program (faster),
+# so one script is as good as another.  But avoid the broken or
+# incompatible versions:
+# SysV /etc/install, /usr/sbin/install
+# SunOS /usr/etc/install
+# IRIX /sbin/install
+# AIX /bin/install
+# AFS /usr/afsws/bin/install, which mishandles nonexistent args
+# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
+# ./install, which can be erroneously created by make from ./install.sh.
+AC_MSG_CHECKING(for a BSD compatible install)
+if test -z "$INSTALL"; then
+AC_CACHE_VAL(cl_cv_path_install,
+[  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
+  for ac_dir in $PATH; do
+    # Account for people who put trailing slashes in PATH elements.
+    case "$ac_dir/" in
+    /|./|.//|/etc/*|/usr/sbin/*|/usr/etc/*|/sbin/*|/usr/afsws/bin/*|/usr/ucb/*) ;;
+    *)
+      # OSF1 and SCO ODT 3.0 have their own names for install.
+      for ac_prog in ginstall installbsd scoinst install; do
+        if test -f $ac_dir/$ac_prog; then
+	  if test $ac_prog = install &&
+            grep dspmsg $ac_dir/$ac_prog >/dev/null 2>&1; then
+	    # AIX install.  It has an incompatible calling convention.
+	    # OSF/1 installbsd also uses dspmsg, but is usable.
+	    :
+	  else
+	    if test $ac_prog = installbsd &&
+	      grep src/bos $ac_dir/$ac_prog >/dev/null 2>&1; then
+	      # AIX installbsd doesn't work without option "-g".
+	      :
+	    else
+	      cl_cv_path_install="$ac_dir/$ac_prog -c"
+	      break 2
+	    fi
+	  fi
+	fi
+      done
+      ;;
+    esac
+  done
+  IFS="$ac_save_ifs"
+  # As a last resort, use cp.
+  test -z "$cl_cv_path_install" && cl_cv_path_install="cp"
+])dnl
+  INSTALL="$cl_cv_path_install"
+fi
+dnl We do special magic for INSTALL instead of AC_SUBST, to get
+dnl relative paths right. 
+AC_MSG_RESULT($INSTALL)
+AC_SUBST(INSTALL)dnl
+# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
+# It thinks the first close brace ends the variable substitution.
+test -z "$INSTALL_PROGRAM" && INSTALL_PROGRAM='$(INSTALL)'
+AC_SUBST(INSTALL_PROGRAM)dnl
+if test -z "$INSTALL_DATA"; then
+  case "$INSTALL" in
+    cp | */cp ) INSTALL_DATA='$(INSTALL)' ;;
+    * )         INSTALL_DATA='$(INSTALL) -m 644' ;;
+  esac
+fi
+AC_SUBST(INSTALL_DATA)dnl
+])
+
Index: gperf-3.0.3/tests/acinclude.m4
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ gperf-3.0.3/tests/acinclude.m4	2007-05-10 18:36:16.000000000 +0200
@@ -0,0 +1,69 @@
+AC_PREREQ(2.12)
+
+AC_DEFUN(CL_PROG_INSTALL,
+[dnl This is mostly copied from AC_PROG_INSTALL.
+# Find a good install program.  We prefer a C program (faster),
+# so one script is as good as another.  But avoid the broken or
+# incompatible versions:
+# SysV /etc/install, /usr/sbin/install
+# SunOS /usr/etc/install
+# IRIX /sbin/install
+# AIX /bin/install
+# AFS /usr/afsws/bin/install, which mishandles nonexistent args
+# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
+# ./install, which can be erroneously created by make from ./install.sh.
+AC_MSG_CHECKING(for a BSD compatible install)
+if test -z "$INSTALL"; then
+AC_CACHE_VAL(cl_cv_path_install,
+[  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
+  for ac_dir in $PATH; do
+    # Account for people who put trailing slashes in PATH elements.
+    case "$ac_dir/" in
+    /|./|.//|/etc/*|/usr/sbin/*|/usr/etc/*|/sbin/*|/usr/afsws/bin/*|/usr/ucb/*) ;;
+    *)
+      # OSF1 and SCO ODT 3.0 have their own names for install.
+      for ac_prog in ginstall installbsd scoinst install; do
+        if test -f $ac_dir/$ac_prog; then
+	  if test $ac_prog = install &&
+            grep dspmsg $ac_dir/$ac_prog >/dev/null 2>&1; then
+	    # AIX install.  It has an incompatible calling convention.
+	    # OSF/1 installbsd also uses dspmsg, but is usable.
+	    :
+	  else
+	    if test $ac_prog = installbsd &&
+	      grep src/bos $ac_dir/$ac_prog >/dev/null 2>&1; then
+	      # AIX installbsd doesn't work without option "-g".
+	      :
+	    else
+	      cl_cv_path_install="$ac_dir/$ac_prog -c"
+	      break 2
+	    fi
+	  fi
+	fi
+      done
+      ;;
+    esac
+  done
+  IFS="$ac_save_ifs"
+  # As a last resort, use cp.
+  test -z "$cl_cv_path_install" && cl_cv_path_install="cp"
+])dnl
+  INSTALL="$cl_cv_path_install"
+fi
+dnl We do special magic for INSTALL instead of AC_SUBST, to get
+dnl relative paths right. 
+AC_MSG_RESULT($INSTALL)
+AC_SUBST(INSTALL)dnl
+# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
+# It thinks the first close brace ends the variable substitution.
+test -z "$INSTALL_PROGRAM" && INSTALL_PROGRAM='$(INSTALL)'
+AC_SUBST(INSTALL_PROGRAM)dnl
+if test -z "$INSTALL_DATA"; then
+  case "$INSTALL" in
+    cp | */cp ) INSTALL_DATA='$(INSTALL)' ;;
+    * )         INSTALL_DATA='$(INSTALL) -m 644' ;;
+  esac
+fi
+AC_SUBST(INSTALL_DATA)dnl
+])
+
